# Quotes

I like books which have little quotes from some other, probably imaginary, work
at the top of each chapter. Let's do the same.


One from the general who established the first magical briggade and led the first
successful attack against the invaders.

